<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Rawgadou</title>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-beta.2/css/bootstrap.css'>
</head>
<body>
    <div class="container">
        <div class="card">
            <div class="card-header">
                
                Invoice
                <strong><%= invoice.frenchdate %></strong>
                <!-- <span class="float-right"> <strong>Status:</strong> Pending</span> -->
            </div>
            <div class="card-body">
                <div class="row mb-4">
                    <div class="col-sm-6">
                        <h6 class="mb-3">De:</h6>
                        <div>
                            <strong><%= result_seller.shopname %></strong>
                        </div>
                        <div><%= result_seller.fullname %></div>
                         
                        <div><%= result_seller.pickupaddress[0].address %></div>
                        <div>Courriel: <%= result_seller.email %></div>
                        <div>Téléphone: <%= result_seller.phone %></div>
                    </div>
                    <div class="col-sm-6">
                        <h6 class="mb-3">à:</h6>
                        <div>
                            <strong><%= result_user.first_name %> <%= result_user.last_name %></strong>
                        </div>
                        <!-- <div>Attn: Daniel Marek</div> -->
                        <div><%= invoice.shippingaddress.address %></div>
                        <div>Courriel: <%= result_user.email %></div>
                        <div>Téléphone: <%= result_user.phone %></div>
                    </div>
                </div>
                <div class="table-responsive-sm">
                    <table class="table table-striped">
                        <thead>
                            <tr>
                                <th class="center">#</th>
                                <th>Titre</th>
                                <!-- <th>Description</th> -->
                                <th class="right">Coût unitaire</th>
                                <th class="center">Qté</th>
                                <th class="right">Total</th>
                            </tr>
                        </thead>
                        <tbody>


                            <% for (let i =0; i < invoice.products.length;  i++ ) { %>
                                <tr>
                                    <td class="center"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= i+1; %> </td>
                                    <td class="left strong"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= invoice.products[i].product.title %> </td>
                                    <!-- <td class="left">Extended License</td> -->
                                    <td class="right"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= invoice.products[i].product.price %> </td>
                                    <td class="center"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= invoice.products[i].quantity %> </td>
                                    <td class="right"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= invoice.products[i].product.price*invoice.products[i].quantity %> </td>
                                </tr>
                            <% } %>




                           
                            <!-- <tr>
                                <td class="center">2</td>
                                <td class="left">Custom Services</td>
                                <td class="left">Instalation and Customization (cost per hour)</td>
                                <td class="right">$150,00</td>
                                <td class="center">20</td>
                                <td class="right">$3.000,00</td>
                            </tr>
                            <tr>
                                <td class="center">3</td>
                                <td class="left">Hosting</td>
                                <td class="left">1 year subcription</td>
                                <td class="right">$499,00</td>
                                <td class="center">1</td>
                                <td class="right">$499,00</td>
                            </tr>
                            <tr>
                                <td class="center">4</td>
                                <td class="left">Platinum Support</td>
                                <td class="left">1 year subcription 24/7</td>
                                <td class="right">$3.999,00</td>
                                <td class="center">1</td>
                                <td class="right">$3.999,00</td>
                            </tr> -->
                        </tbody>
                    </table>
                </div>
                <div class="clearfix"></div><br>
                <div class="row">
                    <div class="col-lg-4 col-sm-5">
                    </div>
                    <div class="col-lg-4 col-sm-5 ml-auto">
                        <table class="table table-clear">
                            <tbody>
                                <tr>
                                    <td class="left">
                                        <strong>Articles</strong>
                                    </td>
                                    <td class="right"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= invoice.payment_amount %> </td>
                                </tr>
                                <tr>
                                    <td class="left">
                                        <strong>Livraison</strong>
                                    </td>
                                    <td class="right"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= invoice.totalshipping %></td>
                                </tr>
                                <tr>
                                    <td class="left"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;">
                                        <strong> TVA</strong>
                                    </td>
                                    <td class="right"><%= invoice.totaltax %></td>
                                </tr>
                                <tr>
                                    <td class="left"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;">
                                        <strong>Total</strong>
                                    </td>
                                    <td class="right"  style="width:16.6%;white-space: pre-wrap;word-break: break-word;">
                                        <strong><%= invoice.totalPrice %></strong>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>